package com.sunzee.model.domain;

/**
 * 个推推送的实体类
 */
public class GeTuiBean {
    /**
     * kind_data : [{"codePrice":1,"id":1,"rmbPrice":0.05},{"codePrice":1,"id":2,"rmbPrice":1},{"codePrice":1,"id":3,"rmbPrice":1},{"codePrice":0,"id":4,"rmbPrice":1},{"codePrice":0,"id":5,"rmbPrice":1},{"codePrice":0,"id":6,"rmbPrice":0},{"codePrice":0,"id":7,"rmbPrice":0},{"codePrice":0,"id":8,"rmbPrice":0},{"codePrice":0,"id":9,"rmbPrice":0},{"codePrice":0,"id":10,"rmbPrice":0},{"codePrice":0,"id":11,"rmbPrice":0},{"codePrice":0,"id":12,"rmbPrice":0},{"codePrice":0,"id":13,"rmbPrice":0},{"codePrice":0,"id":14,"rmbPrice":0},{"codePrice":0,"id":15,"rmbPrice":0},{"codePrice":0,"id":16,"rmbPrice":0},{"codePrice":0,"id":17,"rmbPrice":0},{"codePrice":0,"id":18,"rmbPrice":0}]
     * kind : products
     */

    private String kind_data;
    private String kind;
    private String netTime;
    private String webTime;

    public String getNetTime() {
        return netTime;
    }

    public void setNetTime(String netTime) {
        this.netTime = netTime;
    }

    public String getWebTime() {
        return webTime;
    }

    public void setWebTime(String webTime) {
        this.webTime = webTime;
    }

    public String getKind_data() {
        return kind_data;
    }

    public void setKind_data(String kind_data) {
        this.kind_data = kind_data;
    }

    public String getKind() {
        return kind;
    }

    public void setKind(String kind) {
        this.kind = kind;
    }

    @Override
    public String toString() {
        return "GeTuiBean{" +
                "kind_data='" + kind_data + '\'' +
                ", kind='" + kind + '\'' +
                ", netTime='" + netTime + '\'' +
                ", webTime='" + webTime + '\'' +
                '}';
    }
}
